fop 1.1

## org.apache.fop.render.rtf
Class ListAttributesConverter

    java.lang.Object
      org.apache.fop.render.rtf.ListAttributesConverter

    public final class ListAttributesConverter

extends java.lang.Object

Provides methods to convert list attributes to RtfAttributes.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.